modLoader="javafml"
loaderVersion="[45,)"
license="Academic Free License v3.0"

[[mods]]
modId="supercreeper"
version="1.0.0"
displayName="SuperCreeper"
credits="Created using mod maker MCreator - https://mcreator.net/about"
displayURL="https://mcreator.net"
authors="7-9, MCreator"

[[dependencies.supercreeper]]
    modId="minecraft"
    mandatory=true
    versionRange="[1.19.4]"
    ordering="NONE"
    side="BOTH"




